Bug 40514

Summary: New port: graphics/linux-ac3d easy to use 3D graphics modeller
Product: Ports & Packages Reporter: Igor Pokrovsky <tiamat>
Component: Individual Port(s)Assignee: freebsd-ports-bugs mailing list <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
linux-ac3d.shar
none
linux-ac3d.diff none

Description Igor Pokrovsky 2002-07-13 04:40:01 UTC
AC3D is 3D object/scene modeller available for Linux,
Windows 95/NT, and SGI.  It's is very easy to use,
but powerful too - anyone can create good looking 3d
objects in minutes. It outputs POV-Ray, VRML (1 and 2),
RenderMan, Dive, Massive and other formats.
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-02 04:20:06 UTC
Hi,

	I've just checked your port. Unfortunally, it is
not able to fetch. Could you update the port? We would be
glad to add to the FreeBSD ports tree. :)

>> ac3d3linuxtrial.tgz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from http://www.incutio.net/~ac3d/ac3d/download/.

fetch: http://www.incutio.net/~ac3d/ac3d/download/ac3d3linuxtrial.tgz: Not Found
>> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.

fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/ac3d3linuxtrial.tgz: File unavailable (e.g., file not found, no access)
>> Couldn't fetch it - please try to retrieve this
>> port manually into /usr/ports/distfiles/ and try again.


-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
FreeBSD Committer | CS Developer
flames to beloved devnull@someotherworldbeloworabove.org
feature, n: a documented bug | bug, n: an undocumented feature
Comment 2 Igor Pokrovsky 2003-06-04 15:46:58 UTC
Hi,

I've upgraded port 3.0a -> 3.6
There is only one thing I was not able to test.
I didn't test program, linked against linux mesa,
but it is supported by port. Please, test this option,
if you will be able to. The statically linked version
seems to work fine.

-- 
Igor
Comment 3 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-15 20:19:34 UTC
State Changed
From-To: open->closed

Committed with some style changes. Thanks!